This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 2036 - If "start X by default at bootup" is selected when the test X server execution prompts for this, it doesn't happen.
If "start X by default at bootup" is selected when the test X server executio...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-07 11:56 EDT by Cristian Gafton
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-07 18:32:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Cristian Gafton 1999-04-07 11:56:06 EDT
Quick scanning showed that /etc/inittab has the
"xdm" section commented out.  My guess is that the
plan is to move to "gdm" or similar for the session
management, and it just was not done yet.
Comment 1 Preston Brown 1999-04-07 12:39:59 EDT
xdm is now managed by /etc/rc.d/init.d/xdm, which runs only in
runlevel 5.
Comment 2 Cristian Gafton 1999-04-07 12:41:59 EDT
So you are saying that even if I say that I want graphical startup,
the installer is not switching the default runlevel ? Or how is this
supposed to be handled ?!
Comment 3 Preston Brown 1999-04-07 18:32:59 EDT
OK I think we were on the wrong page (I didn't really understand the
question).  Matt says this is fixed.

Note You need to log in before you can comment on or make changes to this bug.